# Gimp.floating_sel_remove

    @accepts(Gimp.Layer)
    @returns(bool)
    def floating_sel_remove(floating_sel):
        # Python wrapper for gimp_floating_sel_remove()

Remove the specified floating selection from its associated drawable.

This procedure removes the floating selection completely, without any side effects. The associated drawable is then set to active.

floating_sel

  The floating selection.

Returns